=== debian/control ===
Source: ros-humble-rcl-logging-spdlog
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libspdlog-dev, ros-humble-ament-cmake-ros, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-performance-test-fixture <!nocheck>, ros-humble-rcl-logging-interface, ros-humble-rcpputils, ros-humble-rcutils, ros-humble-spdlog-vendor, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-rcl-logging-spdlog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libspdlog-dev, ros-humble-rcl-logging-interface, ros-humble-rcpputils, ros-humble-rcutils, ros-humble-spdlog-vendor, ros-humble-ros-workspace
Description: Implementation of rcl_logging API for an spdlog backend.
